/* News Section */	

div#news ul {
	overflow: hidden;
	width: 100%;
}

    div#news ul li h5 {
        color: #3b5998;
        font-weight: bold;
        margin-bottom: 5px;
    }

    div#news ul li h6 {
   		color: #3b5998;
        font-style: italic;
        margin-bottom: 5px;
    }

    div#news ul li {
        border-top: 2px #bde4f8 solid;
		margin: 5px 0 0 0;
        overflow: hidden;
		padding-top: 5px;
    }
    
        div#news ul li.first {
            border: none;
            margin-top: 0;
            padding-top: 0;
        }

    div#news ul li div.sideRight {
        float: right;
        width: 212px;
    }

        div#news ul li div.sideRight img {        
            height: 192px;
            margin: 0 10px 10px;
            width: 192px;        
        }

    div#news ul li div.webPageContent {        
    }

        div#news ul li div.webPageContent a {
            color: #000 !important;
        }
/*
    div#news ul li div.webPageContent div.sideCenter img {
        height: 192px;
        margin: 10px auto;
        width: 192px;        
    }
*/

/* News Show Section */

div.newsShow {
}
	
	div.newsShow p {
		text-align: justify;
	}

		div.newsShow p img {
			float: right;
			height: 300px;
			padding: 0 0 0 10px;
			width: 350px;
		}

	div.newsShow em {
		display: block;
		margin: 10px 0;
		text-align: right;
	}			
